CVE-2013-6900

2013-12-05T07:55:30
ID CVE-2013-6900
Type cve
Reporter NVD
Modified 2014-01-03T10:20:03

Description

Cross-site scripting (XSS) vulnerability in the system-administration component in Cybozu Garoon before 3.7.0 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.